Subject: Re: [PATCH v3] ipvs: allow tunneling with gue encapsulation

From: Jacky Hu <[email-masked]>
Date: Sat, 16 Mar 2019 20:15:07 +0800

Here is the report:
Added break statements for switch cases to avoid fall through.
It makes iptunnel_handle_offloads gets proper gso_type_mask.

Thanks!